.resources__category {
  padding: 50px 0;
}

.resources-single__title {
	padding-bottom: 40px;
}
.resources-single__content {
  font-weight: 300;
  line-height: 28px;
}
.resources-single__content h1 {
	line-height: 65px;
}
.resources-single__content h2 {
	font-size: 34px;
	line-height: 42px;
	padding-bottom: 10px;
}
.resources-single__content ul, .resources-single__content ol {
	margin-left: 0;
}
.resources-single__top-banner__container {
  max-height: 150px;
  min-height: 150px;
}


.press-releases__wrapper {
	padding-bottom: 80px;
	margin-top: 80px;
}
.news__wrapper {
	padding-top: 30px;
}

@media all and (max-width: 575px) {
	.resources__category {
		padding: 30px 0;
	}
	.resources__content {
		text-align: center;
	}
	.press-releases__wrapper {
		padding-bottom: 20px;
	}
	.resources-single__title {
		font-size: 30px;
		line-height: 40px;
	}
}
